.related-webinar.light{
	opacity:0.7;
}

.related-webinar.light:hover{
	opacity:1;
}

.related-webinar{
	background-color: #fff;
	box-shadow: 2px 2px 7px rgba(158, 158, 158, 0.6);
	width: 95%;
	padding: 20px;
	margin: 10px auto;
}

.related-webinar-calendar-bg{
	background-color: #87a5bd;
	width: 80%;
	margin: 7px auto 0 0;
	padding: 25px 0;
}

.related-webinar-format{
	font-size: 14px;
}

.watch-related-webinar-bttn-gray-wrap{
	padding: 12px 0;
}

a.related-webinar-title{
	display: block;
	font-size: 18px;
	line-height: 1.3 !important;
}
.related-webinar-description{
	margin-top: 10px;
	font-size: 14px;
}
.related-webinar-time{
	margin-top: 6px;
	font-size: 14px;
	font-style: italic;
	font-weight: 400;
}

.related-webinar-month{
	font-size: 20px;
	color: #ffffff;
	text-align: center;
}

.related-webinar-day{
	font-family: Garamond, Times New Roman, Times, serif;
	font-size: 4.2vw;
	letter-spacing: -8px;
	line-height: 0.8;
	color: #ffffff;
	text-align: center;
	margin-left: -8px;
}

a.watch-related-webinar-bttn-gray{
	color: #143c5c;
}

.watch-related-webinar-bttn-gray{
	display: inline-block;
	font-family: 'Cormorant Garamond', Garamond, Times New Roman, Times, serif;
	font-style: italic;
	font-weight: bold;
	font-size: 18px;
	color: #143c5c;
	padding: 5px 11%;
	background-color: rgba(211, 205, 203, 0.8);
	border-radius: 30px;
}

a.watch-related-webinar-bttn-gray:hover{
	background-color: rgba(211, 205, 203, 1);
}

.owl-prev, .owl-next{
	color: #ccc;
}

.owl-prev {
    width: 15px;
    height: 100px;
    position: absolute;
    top: 20%;
    margin-left: -20px !important;
    display: block !IMPORTANT;
    border:0px solid black;
}

.owl-next {
    width: 15px;
    height: 100px;
    position: absolute;
    top: 20%;
    right: -25px;
    display: block !IMPORTANT;
    border:0px solid black;
}

.owl-theme .owl-nav [class*='owl-']:hover{
	background-color: rgba(211, 205, 203, 0) !important;
}

.owl-theme .owl-nav [class*='owl-']:focus{
	outline: none;
}


@media (max-width: 992px) {
	
	.related-webinar-calendar-bg{
		width: 100%;
		margin: 7px auto 15px auto;
		padding: 15px 0;
	}
	
	.related-webinar-day{
		font-size: 72px;
		letter-spacing: -8px;
		line-height: 0.8;
		margin-left: -8px;
	}
	
}
